state_align_hist_s Struct Reference

History structure. More...

`#include <state_align_search.h>`

## Data Fields

uint16 | id
int32 | score

## Detailed Description

History structure.

Definition at line 57 of file state_align_search.h.

## Field Documentation

## id

uint16 state_align_hist_s::id

Definition at line 58 of file state_align_search.h.

## score

int32 state_align_hist_s::score

Definition at line 59 of file state_align_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/state_align_search.h